/*
	Theme Name: Dolphin
	Theme URI: https://www.dolph.in/
	Description: Dolphin Template
	Author: Blue Monkeys GmbH

	Version: 1.0.0
	Template: genesis
	Template Version: 2.2.3
*/

/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */
/*
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}
  */
/* ## Box Sizing
--------------------------------------------- */

html,
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="checkbox"] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  margin: 0;
}

.gdprlabel {
  font-size: 1.4rem !important;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
  content: " ";
  display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}

/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

html {
  font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
  font-size: 2.5rem;
}

body {
  padding: 0;
  margin: 0;
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

a {
  color: #0a549d;
  text-decoration: underline;
}

a:hover {
  color: #333;
  text-decoration: none;
}

p {
  margin: 0 0 28px;
  padding: 0;
}

ol,
ul {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

hr {
  border: 0;
  border-collapse: collapse;
  border-top: 1px solid #eee;
  clear: both;
  margin: 1em 0;
}

b,
strong {
  font-weight: 700;
}

blockquote,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  margin: 40px;
}

blockquote::before {
  content: "\201C";
  display: block;
  font-size: 30px;
  font-size: 3rem;
  height: 0;
  left: -20px;
  position: relative;
  top: -10px;
}

/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 10px;
}

h1 {
  font-size: 36px;
  font-size: 3.6rem;
}

h2 {
  font-size: 30px;
  font-size: 3rem;
}

h3 {
  font-size: 24px;
  font-size: 2.4rem;
}

h4 {
  font-size: 20px;
  font-size: 2rem;
}

h5 {
  font-size: 18px;
  font-size: 1.8rem;
}

h6 {
  font-size: 16px;
  font-size: 1.6rem;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
.wp-caption {
  max-width: 100%;
}

img {
  height: auto;
}

figure {
  margin: 0;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
  overflow: hidden;
}

.gallery-item {
  float: left;
  margin: 0 0 28px;
  text-align: center;
}

.gallery-columns-1 .gallery-item {
  width: 100%;
}

.gallery-columns-2 .gallery-item {
  width: 50%;
}

.gallery-columns-3 .gallery-item {
  width: 33%;
}

.gallery-columns-4 .gallery-item {
  width: 25%;
}

.gallery-columns-5 .gallery-item {
  width: 20%;
}

.gallery-columns-6 .gallery-item {
  width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
  width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
  width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n + 1),
.gallery-columns-3 .gallery-item:nth-child(3n + 1),
.gallery-columns-4 .gallery-item:nth-child(4n + 1),
.gallery-columns-5 .gallery-item:nth-child(5n + 1),
.gallery-columns-6 .gallery-item:nth-child(6n + 1),
.gallery-columns-7 .gallery-item:nth-child(7n + 1),
.gallery-columns-8 .gallery-item:nth-child(8n + 1),
.gallery-columns-9 .gallery-item:nth-child(9n + 1) {
  clear: left;
}

.gallery img {
  border: 1px solid #eee;
  height: auto;
  padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
  border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #333;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 400;
  padding: 16px;
  width: 100%;
}

input:focus,
textarea:focus {
  border: 1px solid #999;
  outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
  width: auto;
}

::-moz-placeholder {
  color: #333;
  opacity: 1;
}

::-webkit-input-placeholder {
  color: #333;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
  background-color: #46ad47;
  border: 0;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-size: 1.6rem;

  padding: 16px 24px;
  text-decoration: none;
  white-space: normal;
  width: auto;
  text-transform: uppercase;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus {
  background-color: #3f9d46;
  color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
  color: #fff;
}

.button {
  display: inline-block;
}

a.button.small,
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small {
  padding: 8px 16px;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
  background-color: #eee;
  border-width: 0;
  color: #777;
  cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
  display: none;
}

/* ## Tables
--------------------------------------------- */

table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 2;
  margin-bottom: 40px;
  width: 100%;
  word-break: break-word;
}

tbody {
  border-bottom: 1px solid #eee;
}

td,
th {
  text-align: left;
}

td {
  border-top: 1px solid #eee;
  padding: 6px;
}

th {
  font-weight: 400;
  padding: 0 6px;
}

td:first-child,
th:first-child {
  padding-left: 0;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
  position: absolute !important;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  border: 0;
  overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
  clip: auto !important;
  height: auto;
  width: auto;
  display: block;
  font-size: 1em;
  font-weight: bold;
  padding: 15px 23px 14px;
  color: #333;
  background: #fff;
  z-index: 100000; /* Above WP toolbar. */
  text-decoration: none;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
}

.more-link {
  position: relative;
}

/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

header .wrap {
  max-width: 100%;
}

.site-inner,
.wrap {
  margin: 0 auto;
  max-width: 100%;
}

.site-inner {
  clear: both;

  word-wrap: break-word;
}

.landing-page .site-inner {
  max-width: 800px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  width: 1060px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
  float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  float: right;
}

/* ### Content */

.content {
  float: right;
  width: 880px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
  float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
  width: 660px;
}

.full-width-content .content {
  width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
  float: right;
  width: 29%;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
  float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
  float: left;
  width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
  float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
  width: 48.717948717948715%;
}

.one-third,
.two-sixths {
  width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
  width: 65.81196581196582%;
}

.one-fourth {
  width: 23.076923076923077%;
}

.three-fourths {
  width: 74.35897435897436%;
}

.one-sixth {
  width: 14.52991452991453%;
}

.five-sixths {
  width: 82.90598290598291%;
}

.first {
  clear: both;
  margin-left: 0;
}

/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
  border-radius: 50%;
  float: left;
}

.author-box .avatar,
.alignleft .avatar {
  margin-right: 24px;
}

.alignright .avatar {
  margin-left: 24px;
}

.comment .avatar {
  margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
  background-color: #fff;
  font-size: 1.6rem;
  font-size: 16px;
  margin-bottom: 1px;
  padding: 125px 40px 30px;
}

.after-entry,
.archive-description,
.author-box {
  background-color: #f1f1f3;
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 40px;
  padding: 40px;
}

.archive-description p:last-child,
.author-box p:last-child {
  margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
  overflow: hidden;
}

.entry-content .search-form,
.site-header .search-form {
  margin-bottom: 40px;
  width: 50%;
}

.site-header .search-form {
  float: right;
  margin: 12px auto 0;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
  margin-top: 10px;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-description .entry-title,
.archive-title,
.author-box-title {
  font-size: 20px;
  font-size: 2rem;
}

.entry-title {
  font-size: 36px;
  font-size: 3.6rem;
}

.entry-title a,
.sidebar .widget-title a {
  color: #333;
  text-decoration: none;
}

.entry-title a:hover,
.entry-title a:focus {
  color: #c3251d;
}

.widget-title {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 20px;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
  display: block;
  margin: 0 auto;
}

a.alignnone {
  display: inline-block;
}

.alignleft {
  float: left;
  text-align: left;
}

.alignright {
  float: right;
  text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
  max-width: 100%;
}

img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
  margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
  margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
  margin: 0 0 24px 24px;
}

.wp-caption-text {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 600;
  margin: 0;
  text-align: center;
}

.entry-content p.wp-caption-text {
  margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
  margin: 0 0 28px;
}

/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
  margin-bottom: 40px;
  word-wrap: break-word;
}

.widget p:last-child,
.widget ul > li:last-of-type,
.widget-area .widget:last-of-type {
  margin-bottom: 0;
}

.widget ul > li {
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.widget ul > li:last-of-type {
  padding-bottom: 0;
}

.widget ol > li {
  list-style-position: inside;
  list-style-type: decimal;
  padding-left: 20px;
  text-indent: -20px;
}

.widget li li {
  border: 0;
  margin: 0 0 0 30px;
  padding: 0;
}

.widget_calendar table {
  width: 100%;
}

.widget_calendar td,
.widget_calendar th {
  text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
  background: none;
  padding: 0;
}

.featured-content .entry:last-of-type {
  margin-bottom: 0;
}

.featured-content .entry-title {
  font-size: 20px;
  font-size: 2rem;
}

/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.sidebar .enews-widget,
.sidebar .enews-widget .widget-title {
  color: #fff;
}

.sidebar .widget.enews-widget {
  background-color: #333;
}

.sidebar .enews-widget input,
.sidebar .enews-widget input:focus {
  border: 1px solid #333;
}

.sidebar .enews-widget input[type="submit"] {
  background-color: #c3251d;
  color: #fff;
}

.sidebar .enews-widget input:hover[type="submit"],
.sidebar .enews-widget input:focus[type="submit"] {
  background-color: #fff;
  color: #333;
}

.enews-widget input {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
  margin: 0;
  width: 100%;
}

.enews form + p {
  margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
  display: none;
}

/* # Skip Links
---------------------------------------------------------------------------------------------------- */

.genesis-skip-link {
  margin: 0;
}

.genesis-skip-link li {
  height: 0;
  width: 0;
  list-style: none;
}

/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header > .wrap {
  padding: 0;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
  float: left;
  padding: 10px 0;
  width: 300px;
}

.header-image .title-area {
  margin: 0 auto;
  max-width: 300px;
  padding: 0;
}

.header-full-width .title-area {
  float: none;
  width: 100%;
}

.site-title {
  font-size: 30px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
  color: #333;
  text-decoration: none;
}

.header-image .site-title > a {
  background-position: center !important;
  background-size: contain !important;
  float: left;
  min-height: 80px;
  width: 100%;
}

.site-description {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
}

.site-description,
.site-title {
  margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
  display: block;
  text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
  float: right;
  text-align: right;
  width: 800px;
}

/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
  clear: both;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
  width: 100%;
}

.genesis-nav-menu .menu-item {
  display: inline-block;
  margin-bottom: 0;
  padding-bottom: 0;
  text-align: left;
}

.genesis-nav-menu a {
  color: #333;
  text-decoration: none;
  display: block;
  padding: 32px 20px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus {
  color: #c3251d;
  text-decoration: underline;
}

.genesis-nav-menu .sub-menu {
  border-top: 1px solid #eee;
  left: -9999px;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 200px;
  z-index: 99;
}

.genesis-nav-menu .sub-menu a {
  background-color: #fff;
  border: 1px solid #eee;
  border-top: 0;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 20px;
  position: relative;
  width: 200px;
  word-wrap: break-word;
}

.genesis-nav-menu .sub-menu .sub-menu {
  margin: -56px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
  position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
  left: auto;
  opacity: 1;
}

.genesis-nav-menu > .first > a {
  padding-left: 0;
}

.genesis-nav-menu > .last > a {
  padding-right: 0;
}

.genesis-nav-menu > .right {
  float: right;
}

/* ## Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus {
  position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
  left: auto;
  opacity: 1;
}

.sub-menu-toggle,
.menu-toggle {
  display: none;
  visibility: hidden;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu li li {
  margin-left: 0;
}

/* ## After Header Navigation
--------------------------------------------- */

.nav-primary {
  background-color: #fff;
  border-top: 1px solid #eee;
}

/* ## Footer Navigation
--------------------------------------------- */

.site-footer .genesis-nav-menu {
  padding-bottom: 20px;
}

.site-footer .genesis-nav-menu a {
  padding: 0 20px 10px;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry-content ol,
.entry-content ul {
  margin-bottom: 28px;
  margin-left: 40px;
}

.entry-content ol > li {
  list-style-type: decimal;
}

.entry-content ul > li {
  list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
  margin-bottom: 0;
}

.entry-content code {
  background-color: #333;
  color: #eee;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 0;
}

.entry-header .entry-meta {
  margin-bottom: 24px;
}

.entry-footer .entry-meta {
  border-top: 1px solid #eee;
  padding-top: 24px;
}

.entry-categories,
.entry-tags {
  display: block;
}

.entry-comments-link::before {
  content: "\2014";
  margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
  clear: both;
  padding: 40px 40px;
}

.adjacent-entry-pagination {
  margin-bottom: 0;
  background: #ffffff;
}

.archive-pagination li {
  display: inline;
}

.archive-pagination a {
  background-color: #fff;
  color: #333;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  padding: 8px 12px;
  text-decoration: none;
}

.archive-pagination a:hover,
.archive-pagination a:focus,
.archive-pagination .active a {
  background-color: #c3251d;
  color: #fff;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
  background-color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
  padding: 0 60px 32px 0;
}

.entry-comments {
  padding: 60px 0;
}

.comment-list li {
  padding: 40px 0 0 30px;
}

.comment-list .depth-1 {
  padding-left: 0;
}

.comment-header {
  margin-bottom: 30px;
}

.comment-content {
  clear: both;
}

.comment-content ul > li {
  list-style-type: disc;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
  width: 50%;
}

.comment-respond label {
  display: block;
  margin-right: 12px;
}

.comment-header p {
  margin-bottom: 0;
}

.entry-pings .reply {
  display: none;
}

/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 40px;
  padding-top: 10%;
  background: #f1f1f3;
}

.sidebar .widget {
  background-color: #f1f1f3;
  padding: 40px;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
  background-color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  clear: both;
  padding: 60px 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
  width: 380px;
}

.footer-widgets-1 {
  margin-right: 70px;
}

.footer-widgets-1,
.footer-widgets-2 {
  float: left;
}

.footer-widgets-3 {
  float: right;
}

/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
  background-color: #fff;

  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  padding: 60px 0;

  background: #0366a7;
  color: #fff;

  padding: 100px 0 0;
}

.site-footer p {
  margin-bottom: 0;
}

/* # Blog
---------------------------------------------------------------------------------------------------- */
.page-template-page_blog h1.entry-title,
.page-template-page_blog h2.entry-title,
h1.entry-title,
.entry-title {
  background: #2d7fc2;
  background: -webkit-linear-gradient(right bottom, #46ad47, #2d7fc2);
  background: -o-linear-gradient(top right, #46ad47, #2d7fc2);
  background: -moz-linear-gradient(top right, #46ad47, #2d7fc2);
  background: linear-gradient(to top right, #46ad47, #2d7fc2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  display: blog;
}

/* # Rating Page
---------------------------------------------------------------------------------------------------- */

.page-id-600 .site-inner {
  height: 100vh;
}

/* Gerald Stuff im Block Editor */

.wp-block-columns {
  margin-bottom: 0px !important;
}
.page-template-default .content .wp-block-cover p {
  color: #fff !important;
  line-height: 1em;
}
.page-template-default .content .wp-block-cover p strong {
  display: block;
  margin-top: 1em;
}
.wp-block-cover {
  margin-bottom: 1em;
  font-family: "MB Empire Medium W03 Medium";
}
.wp-block-cover__background {
  background-color: #000 !important;
}
.btn-hero {
  background: linear-gradient(to top right, #46ad47, #2d7fc2);
  color: #fff !important;
}
